.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aac41407-8d4a-502d-c9e9-c9912981eefd {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-ccbe8a5c-42a0-91cc-89ea-a5bb6b85a627 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2852a9a5-fbe5-4e6e-4c01-0d2a846ae106 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-492695b8-fc1a-901e-18bc-c235c247dc7d {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebce6290-d964-b67a-ad3d-fa58c238274a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8154e46-766f-7be2-b302-b01f13c7f1ec {
font-size: 24px !important;
}
.lfr-layout-structure-item-b3f4ae56-7e97-1d67-40ef-2458755c3e7c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72fa7935-6d95-1563-6df4-9e15a9c8eed8 {
font-size: 24px !important;
}
.lfr-layout-structure-item-4a1a2a4c-ad60-59c6-a842-c00094761d05 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-6b5dd1ef-d76d-7f2e-c6cf-8cfe3ef870b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-31c8ea2f-f2b4-cd28-65bf-7d170a6135ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-545cf85e-ce18-d8d3-d005-d902f45ff754 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fed905f7-9346-15b0-7cb4-d8ceb59768ba {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fcb937f3-e8db-fab0-ad5b-c23e75bd542c {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8caa472-c439-19a1-b284-569d94c7c942 {
border-color: #DDDDDD !important;
}
.lfr-layout-structure-item-5b84108a-66d4-9098-da1a-24a3f21955d8 {
font-size: 1.25rem !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-5b84108a-66d4-9098-da1a-24a3f21955d8 {
li::marker {
  color: orange;
}

}.lfr-layout-structure-item-efe36612-39ab-c162-843c-b7db24cd3223 {
font-size: 24px !important;
}
.lfr-layout-structure-item-afff50ca-19e9-3350-a319-8118f8d716b3 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-cb9f6069-b537-0c1e-c792-918e911c67c2 {
color: var(--black) !important;
}
.lfr-layout-structure-item-20294c34-59e2-4c2e-3c59-479f8c11c201 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2dc33c30-fd5a-149a-7d9f-f647705f228d {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-2dc33c30-fd5a-149a-7d9f-f647705f228d {
li::marker {
  color: orange;
}
}